using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public sealed class StaticStore {
    public static int SelectedMethod
    {
        get;
        set;
    }

    static bool firstStart = true;
    public static bool FirstStart
    {
        get { return firstStart; }
        set { firstStart = value; }
    }
}
